Search

Language:  

Available article translations:

Virtual Machine Decryption

APPLIES TO:
  • Parallels Desktop 6 for Mac Standard Edition

SYMPTOMS

You have decided to change a Parallels Desktop 6 virtual machine (which was created in Parallels Desktop versions 3, 4 or 5) back to one of the previous versions of Parallels Desktop (also known as downgrading) and you cannot run it after that.

CAUSE

It is possible that you used the “encrypt” function in Parallels Desktop 6 for Mac.  Encrypted Virtual Machines cannot be downgraded to earlier versions of Parallels Desktop.

RESOLUTION

You'll need to decrypt the virtual machine before downgrading.

Follow these steps:
  1. If you have removed Parallels Desktop 6, reinstall it.
  2. Decrypt the virtual machine (in the virtual machine configuration go to 'Options' and choose 'Security')
  3. Uninstall Parallels Desktop 6.
  4. Install the previous version of Parallels Desktop you want (version 3, 4 or 5)
  5. Launch your virtual machine.



7f7551051651be47612fed81ddb2b30e 1e5db16426987d561060acdf56d947b4 df4909b7dd0609a3c148f007041db6d9

FEEDBACK
Was this article helpful?
Tell us how we may improve it.
Yes No